<bugID>748933<Summary>Addon: Fallback to plugin option</Summary><Description>The addon should enable users to fallback to another installed viewer, in case the rendered output is not satisfactory, or in case of fatal errors, lack of printing support, etc.</Description></bugID>